/*
 Theme Name:   Realty Child Theme
 Theme URI:    http://demo.themetrail.com/realty/
 Description:  Realty Child Theme
 Author:       ThemeTrail
 Author URI:   http://themetrail.com
 Template:     realty
 Version:      1.0
 Text Domain:  tt
*/
/* =Theme customization starts here
-------------------------------------------------------------- */

html, body {
	overflow-x:hidden;
}

#main-content,
.content-box {
	text-align:right;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float:right;
}

@media screen and (max-width:768px) {
	html, body {
		overflow-x:visible;
	}
}



/* INTRO
-------------------------------------------------------------- */
#intro-wrapper .intro-content-right {
	display:none;
}

#intro-wrapper .intro-content-left {
	float:right;
}

#intro-wrapper .intro-bg-right {
	background:rgba(255,255,255,0.9);
}

#intro-wrapper .intro-content-left {
	color:#000;
}

@media screen and (max-width:768px) {
	#intro-wrapper {
		overflow:hidden;
	}
	#intro-wrapper .intro-bg-right {
		width:100%;
	}
}

/* NAVIGATION
-------------------------------------------------------------- */
.owl-stage-outer.owl-height {
	height:100% !important;
}
.nav-bottom .owl-nav div, .widget .owl-nav div {
	position: absolute;
}

.owl-nav .owl-next {
	right:-50px;
}

.owl-nav .owl-prev {
	left:-50px;
}

@media screen and (max-width:768px) {
	.owl-nav {
		display:none;
	}
}




/* SEARCH
-------------------------------------------------------------- */
.chosen-search {
	display:none;
}
.search-results-order,
.property-search-form {
	
}


/* SINGLE PROPERTY PAGE
-------------------------------------------------------------- */
body.single-property #similar-properties #property-items .property-item > div {
	width:100% !important;
}

.property-item {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5) !important;
	border: 3px solid #70b9a0 !important;
}

.property-item .property-title {
	min-height:105px;
}

.property-item .property-thumbnail {
	max-height:180px;
}

.share-property {
	display:none !important;
}

.property-meta.primary-tooltips {
	background:#fff;
	padding:20px;
}

.single-property .col-md-3 {
	width:100%;
}

.single-property .agent {
	display:none;
}

.social-transparent i:after {
	box-shadow:none;
}

/*BLOG PAGE
-------------------------------------------------------------- */
.blog .header-margin {
	text-align:right;
}

.single-post .container {
	text-align:right;
}

.lcp_catlist {
list-style:none;
}

.lcp_catlist li {
margin: 30px 0;
clear:both;
}


.lcp_catlist li a:first-child {
display: block;
background: #70b9a0;
height: 60px;
margin-bottom: 10px;
color: #fff;
line-height: 60px;
font-size: 2em;
text-align: center;
}

.lcp_catlist li a:nth-child(2) {
display: inline-block;
float: right;
margin-left: 20px;
}


/* ABOUT PAGE
-------------------------------------------------------------- */
.page-id-1852  p { 
	width: 50%;
}

.page-id-1852 #main-content {
	background: url('http://giselle.co.il/wp-content/uploads/2015/05/gizelle1.png') no-repeat left #fff;
	background-size:contain;
}

.page-id-1852 .section-title::after {
	width:50%;
}

@media screen and (max-width:768px) {
	.page-id-1852 .section-title::after {
		width:100%;
	}
	.page-id-1852 #main-content {
		background: #fff;
	}
.page-id-1852  p { 
	width: 100%;
}
}


/*MAP PAGE
-------------------------------------------------------------- */
div[id^=google-map] .map-marker-container .arrow-down {
	right:auto !important;
	left: 20px !important;
}

div[id^=google-map] .infoBox img[src*="close.png"] {
	left:0 !important;
	right:auto !important;
}